Понижение прошивки с 4.2 на 3.1.3

Ветка для археологических исследований! В настоящее время неактуальна!
Тоныч
Гуру
Постов в этой теме: 2
Сообщения: 133
Зарегистрирован: 17 Октябрь 2008, 15:23

Непрочитанное сообщение 15 Февраль 2011, 21:59

Винды нет под рукой. На маке фокус сработает?
Тоныч
Гуру
Постов в этой теме: 2
Сообщения: 133
Зарегистрирован: 17 Октябрь 2008, 15:23

Непрочитанное сообщение 15 Февраль 2011, 22:20

На маке все ок. Разница в том что никуда blackrain класть не надо.
auto34
Новенький
Постов в этой теме: 5
Сообщения: 19
Зарегистрирован: 18 Январь 2011, 20:29

Непрочитанное сообщение 16 Февраль 2011, 10:48

А если у меня сейчас в нем вбита прошивка 4.2,1 джейлбрейк я не смог сделать,...На экране этот шнурок...Мне по этому способу можно будет на 3.1.3 перейти???
У меня Iphone 3G винда 7


Сравнение iPhone 8 и iPhone 8 plus
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 322
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 16 Февраль 2011, 11:03

Можно.
auto34
Новенький
Постов в этой теме: 5
Сообщения: 19
Зарегистрирован: 18 Январь 2011, 20:29

Непрочитанное сообщение 16 Февраль 2011, 11:20

А ещё он залочен под АТ&T ! Все равно можно ?
masik
Гуру
Постов в этой теме: 7
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 16 Февраль 2011, 11:28

ну как телефон вы его пока не сможете использовать
auto34
Новенький
Постов в этой теме: 5
Сообщения: 19
Зарегистрирован: 18 Январь 2011, 20:29

Непрочитанное сообщение 16 Февраль 2011, 11:31

и после анлока тоже ?
masik
Гуру
Постов в этой теме: 7
Сообщения: 4648
Зарегистрирован: 10 Июнь 2009, 10:34

Непрочитанное сообщение 16 Февраль 2011, 11:32

версию модема понизить нельзя.
анлок уже ожидается полгода
VitGT
Новенький
Постов в этой теме: 2
Сообщения: 5
Зарегистрирован: 16 Февраль 2011, 17:47

Непрочитанное сообщение 16 Февраль 2011, 18:00

Скажите пожалуйста, у меня iPhone 3G, после включения требует вставить сим карту для активации которой у меня нет, другие не принимает, только экстренные вызовы, до этого стояла кастомная прошивка iOS 4.1
Короче вот такие данные выдает f0recast Изображение еще выскочило такое сообщение
ALERT!: Hello fellow 3G User! If you are not an unlocker, you can stop reading. If you are and accidentally updated your baseband, you are in luck! Your iPhone has the 5.8 Bootloader which is able to downgrade Basebands to a unlockable baseband! You can launch Cydia (once jailbroken), and search for "Fuzzy Band", Then go to your home screen, launch the app, and downgrade. Then you can go ahead and use ultrasn0w! Hope this helps.
В английском я несилен, что можно с ним сделать ? Можно снять анлок ?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 322
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 16 Февраль 2011, 22:05

Ответить